Page MenuHomePhabricator

Newcomer tasks: evaluate topic matching prototypes (ko)
Closed, ResolvedPublic

Description

This is a task for @revi to complete the work described in T234272.

Details

Due Date
Oct 16 2019, 12:00 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2019, 10:30 AM
Trizek-WMF triaged this task as High priority.Oct 2 2019, 10:30 AM
JTannerWMF added a subscriber: JTannerWMF.

Hi @revi I am moving this to Ready for Development on the Growth team Board, feel free to move this to In Progress when you start working on it

MMiller_WMF set Due Date to Oct 16 2019, 7:00 AM.Oct 2 2019, 2:45 PM
Trizek-WMF changed Due Date from Oct 16 2019, 7:00 AM to Oct 16 2019, 12:00 PM.Oct 2 2019, 2:48 PM
revi added a comment.Oct 3 2019, 9:51 AM

@kostajh Where is the translation coming from? Can't we just use English as we all know English? (The last one "모래밭" is plain gibberish)

revi moved this task from Incoming to Queue on the User-revi board.Oct 3 2019, 10:11 AM

@revi please feel free to update the labels by editing https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Newcomer_tasks/Prototype/templates/ko.json. IIRC I used Google Translate to add these before I had the text from you in the spreadsheet.

revi added a comment.Oct 8 2019, 1:02 AM

I'm assuming the English label is "Link" based on the image below - am I correct?

revi added a comment.Oct 13 2019, 2:28 PM

Biography and electricity are homonyms in Korean (both are written "전기") and it seems like biography is polluted with Electricity.

revi moved this task from Queue to Doing on the User-revi board.Oct 15 2019, 3:22 AM

@revi -- where is the polluting happening? You mean you get "electricity" results when you select "biography" from the dropdown?

Ping @revi -- what is the status for this task? The due date was last week. Please update it, thank you.

revi closed this task as Resolved.Oct 24 2019, 11:11 PM

I thought this was supposed to be closed but seems I forgot it. (Work completed, result discussed on Wed)

revi moved this task from Doing to Closed on the User-revi board.Oct 24 2019, 11:11 PM